<?xml version="1.0" encoding ="GB2312"?>
<ROWDATA>

<ROW>
  <CODE>01</CODE>
  <NAME>脱产</NAME>
</ROW>

<ROW>
  <CODE>02</CODE>
  <NAME>业余</NAME>
</ROW>

<ROW>
  <CODE>03</CODE>
  <NAME>夜大</NAME>
</ROW>

<ROW>
  <CODE>04</CODE>
  <NAME>函授</NAME>
</ROW>

<ROW>
  <CODE>05</CODE>
  <NAME>电大</NAME>
</ROW>

<ROW>
  <CODE>06</CODE>
  <NAME>网络教育</NAME>
</ROW>

<ROW>
  <CODE>07</CODE>
  <NAME>自考</NAME>
</ROW>

</ROWDATA>
